Really Slick ScreenSavers(1)

NAME
solarwinds - mesmerizing particle effects saver.

SYNOPSIS
solarwinds [--root/-r] [--maxfps/-x number] [--nice/-n] [--preset/-R number] [--winds/-w number] [--emitters/-e number] [--particles/-p number] [--geometry/-g number] [--size/-s number] [--windspeed/-W number] [--emitterspeed/-E number] [--particlespeed/-P number] [--blur/-b number]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "This is a very mesmerizing particle effects saver. Tweak the settings a little and you'll find that you can achieve an amazing number of different patterns. You can also connect the particles with lines for a very different effect." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--preset number
    1 - Regular (--regular) 2 - Cosmic Strings (--cosmicstrings) 3 - Cold Pricklies (--coldpricklies) 4 - Space Fur (--spacefur) 5 - Jiggly (--jiggy) 6 - Undertow (--undertow) Presets that override all options that come before it on the command line. 1 - 6. Default: 1

--winds number
    Winds. 1 - 10. Default: 1

--emitters number
    Emitters per wind. 1 - 1000. Default: 30

--particles number
    Particles per wind. 0 - 10000. Default: 2000

--geometry number
    0 - Lights (--lights) 1 - Points (--points) 2 - Lines (--lines) Type of geometry. 0 - 2. Default: 0

--size number
    Particle Size. 1 - 100. Default: 50

--windspeed number
    Wind Speed. 1 - 100. Default: 20

--emitterspeed number
    Emitter Speed. 1 - 100. Default: 15

--particlespeed number
    Particle Speed. 1 - 100. Default: 10

--blur number
    Motion Blur. 0 - 100. Default: 40

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Solarwinds is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Solarwinds is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>